---
name: Naman Jagdish Gala
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Senior
  Backend Engineer</a>, Plan:Knowledge
reports_to: midhir
picture: namanjagdishgala.jpg
pronunciation: Naman Jag-deesh Gaalaa
twitter:
linkedin: naman-j-gala
pronouns: he/him
gitlab: ngala
projects:
  gitlab-pages:
  - reviewer
  gitlab-jetbrains-plugin: maintainer
division: Engineering
departments:
- Core Development
- Engineering Function
- Development Department
- Dev Section
- Plan:Knowledge BE Team
domain_expertise:
- pages
- go
specialty:
- 'Plan: Knowledge'
story:
job_title: Senior Backend Engineer
public: true

